tProgress.fo
0
cD.font
"WingDings"
cRemSel.sx
30
tPLtool.bk
80
w.y
72
tYear.def
 
pl.mws.ow
368
cM.fx
326
cSave.text
Save
cAddDir.fy
255
f
$false
cID3Done.sx
14
cCComments.fontsize
10
tArtist.win
@mcmp3.ID3
cPr.1stc
30
cRemSel.sy
20
tV.def
 
cU.style

cS.win
@MoonClouD
cM.fy
1
cSave.style
Round
tPLtool2.bk
80
cID3Done.sy
14
tTitle.w
210
cN.text
Ê
cPa.text
||
cRemSel.text
Sel
cS.p
-er
rgb
30
btn.p1

cVu.1stc
30
cVu.stylep1

cH.sx
25
cAddFile.font
"Arial"
tPLtool2.x
150
tComments.w
210
tGenre.win
@mcmp3.ID3
tID3t.o
Mp3 Tag viewer/editor (ID3V1)
cC.fx
346
tPLtool.fn
"Arial"
id3.stick
$false
cH.p
-er
tProgress.def
 
.1stc
30
btn.p2

cCAlbum.font
"Arial"
cVu.stylep2

cH.sy
25
cP.fx
13
tPLtool2.y
252
tI.w
348
ts
1
id3.w
300
i
1
cCAlbum.win
@mcmp3.ID3
tComments.x
15
tAlbum.o
Album:
tAlbum.fs
11
tID3t
+ .o Mp3 Tag viewer/editor (ID3V1)
tID3t.h
20
cD.stylep1

cC.fy
5
cAddFile.fontsize
10
tPLtool.fo
-2
tT
+ .o 00:21
cN.style

cPa.style

cP.fy
59
cSave.fontsize
10
cAddDir.x
73
tPLtool2.fn
"Arial"
tI.h
20
id3.x
387
cCComments.1stc
30
tComments.y
154
cD.stylep2

cPr.x
85
cPa.sx
25
cCComments.x
240
cCGenre.stylep1
15
cVu.text
à
cU.sx
25
cLoad.font
"Arial"
cAddDir.y
251
tPLtool2.fo
-2
id3.y
468
s.o
8
cCTitle.text
Change
cCTitle.sx
55
cCAlbum.fx
252.5
tID3Status.def
 
tYear.o
Year:
cH.fontsize
20
cPr.y
55
cPa.sy
25
cP.1stc
30
reps
30
cCComments.y
150
cCGenre.stylep2
15
cCTitle.stylep1
15
cCArtist.sx
55
cU.sy
25
cP.x
7
drw
@MoonClouD
cCTitle.sy
20
cCAlbum.fy
54
tYear.h
20
tArtist.x
15
tE.h
22
cC.text
X
tGenre
+ .o Genre:
cCTitle.stylep2
15
cCArtist.sy
20
tComments.fn
"Arial"
tGenre.x
15
cP.y
55
cC.fontsize
12
tID3File.def
 
tYear.fs
11
tArtist.y
29
cS.sx
25
cM.1stc
30
cRemSel.style
Round
tComments.fo
1
tGenre.y
129
tV.fs
6
tT.bk
35
cRemAll.1stc
30
.style

cS.sy
25
tCtl.bk
80
cLoad.fx
263
cRemSel.p
-dr
shtemp
52.8.8
cCAlbum.stylep1
15
cCArtist.fontsize
10
tPLtool3.bk
100
pl.stick
$false
tComments
+ .o Comments:
cCGenre.sx
55
tD.o
128kbPS (6.03mb) 6m16s
cLoad.fy
255
cLoad.win
@mcmp3.ListMain
cAddDir.style
Round
cAddFile.stylep1
15
tPLtool.o
Add(
cID3Help.fx
270
cCAlbum.stylep2
15
tID3Status.x
45
cRemAll.x
218
s.sec
2.51318
cID3Update.fontsize
10
cCGenre.sy
20
tD.h
20
tG.fn
"FixedSys"
cS.1stc
30
cAddFile.stylep2
15
tPLtool.h
26
pl.h
279
cID3Help.fy
3
tID3Status.y
204
cVu.style

tT.fn
"System"
cH.x
189
cP.fontsize
12
cSave.1stc
30
cRemAll.y
251
tI.o
  (trk#(/1) <Playing<trk# 1 <Play Continuo
tProgress.bk
1
tAlbum.w
210
tG.fo
1
tCtl.fn
"Arial"
cSave.font
"Arial"
tProgress.win
@mcmp3.ListMain
cAddDir.p
-dr
cCTitle.style
Round
tID3File.w
270
tT.fo
1
cH.y
55
cRemAll.fontsize
10
cID3Help.win
@mcmp3.ID3
tAlbum.x
15
cU.stylep1

cPa.1stc
30
tCtl.fo
-5
cSave.stylep1
15
cLoad.p
-dr
cID3Update.stylep1
15
tID3File.h
20
cPa.font
"Courier New"
cAddRec.sx
45
cAddFile.win
@mcmp3.ListMain
cCGenre.x
240
tAlbum.y
54
tE.o
 
tG.def
 
cU.fx
141
cU.stylep2

cPr.text
Ç
cS.text
¨
cSave.fx
303
cSave.stylep2
15
cRemAll.sx
30
cID3Update.stylep2
15
cC.stylep1

cC.style

cAddRec.sy
20
tTitle
+ .o Title:
cCGenre.y
125
tID3Status.win
@mcmp3.ID3
tG.h
23
cU.fy
57
cSave.fy
255
cRemAll.sy
20
cAddRec.style
Round
t
1
cVd.x
259
cH.text
3
tCtl.x
14
cC.stylep2

cLoad.fontsize
10
.win
@MoonClouD
cCAlbum.1stc
30
tD.fs
11
cP.sx
25
tPLtool.fs
10
cCComments.style
Round
cCArtist.style
Round
tGenre.fs
11
cVd.y
60
tD.def
 
cH.1stc
30
tCtl.y
55
cAddRec.stylep1
15
tPLtool.def
 
cCTitle.1stc
30
tID3File.win
@mcmp3.ID3
cVu.font
"WingDings"
cVd.text
ß
cN.font
"WingDings"
cP.sy
25
cRemSel.font
"Arial"
cRemSel.x
187
cAddRec.fontsize
10
V
8
btns
cP,cS,cPa,cPr,cN,cU,cD,cH,cC,cM,cVu,cVd,cAddDir,cAddRec,cAddFile,cRemAll,cRemSel,cReSize,cLoad,cSave,cCArtist,cCAlbum,cCTitle,cCYear,cCGenre,cCComments,cID3Update,cID3Done,cID3Help
cCTitle.font
"Arial"
cAddRec.stylep2
15
tPLtool2.fs
10
tArtist
+ .o Artist:
tYear.win
@mcmp3.ID3
tE.win
@MoonClouD
cC.1stc
30
cRemSel.y
251
tPLtool.w
135
bn
cC
cCGenre.text
Change
cCGenre.fx
252.5
cCArtist.1stc
30
cVu.sx
14
cN.sx
25
cS.fontsize
17
cC.font
"Courier New"
cRemAll.win
@mcmp3.ListMain
MCMP3VERSION
3.5
cRemAll.p
-dr
tV.win
@MoonClouD
cP.text
|>
cRemAll.style
Round
tI.def
 
cID3Update.text
Update
cCGenre.fy
129
cCAlbum.x
240
tGenre.fn
"Arial"
cVu.sy
14
cN.sy
25
tPLtool2.def
 
id3c.file
 
cD.p
-er
cCComments.sx
55
cCAlbum.fontsize
10
tComments.h
20
tT.def
00:00
cU.win
@MoonClouD
cS.stylep1

cSave.win
@mcmp3.ListMain
cCAlbum.y
50
tID3File.o
 
tComments.bk
15
tGenre.fo
1
cM.text
_
plHide
$false
tID3file
+ .o  
cCComments.sy
20
cD.sx
25
cS.stylep2

cLoad.x
255
tPLtool3.win
@mcmp3.ListMain
tTitle.h
20
cVd.fx
260
pau
$false
pbar.now
96
tTitle.win
@mcmp3.ID3
tG.o
 1. - 08 Vasco Rossi - Senza parole (mC)    
cD.sy
25
cLoad.y
251
cAddRec.fx
116
tProgress.x
268
scr
 1. - 08 Vasco Rossi - Senza parole (mC)    
cCComments.stylep1
15
cCArtist.stylep1
15
tID3Status.fs
11
tGenre.w
155
cVu.win
@MoonClouD
cVd.fy
62
cH.win
@MoonClouD
tCtl.w
338
cID3Help.sx
14
cID3Done.fx
286
cID3Done.style

cCYear.text
Change
cCYear.fx
252.5
tYear.x
15
tID3t.bk
65
tE.x
16
cAddRec.fy
255
cVd.p
-er
tProgress.y
8
cID3Help.text
?
cCComments.stylep2
15
cCArtist.stylep2
15
tID3File.fs
11
tGenre.h
20
tT.o
00:21
cP.stylep1

bk
30
playlist

cID3Help.sy
14
cID3Done.fy
3
cCYear.fy
104
tYear.bk
15
tYear.y
104
tE.fs
10
tE.y
89
tG.bk
1
cU.text
ñ
tmode
 
tT.h
23
cD.style

cP.stylep2

cRemSel.fx
194
cID3Done.fontsize
10
cCYear.fontsize
10
cVu.x
337
cN.stylep1

cPa.stylep1

tID3Status.fn
"Arial"
tID3Status.w
180
tAlbum.fn
"Arial"
cPr.font
"WingDings"
cS.font
"WingDings"
cRemSel.fy
255
cAddDir.sx
35
tPLtool3.fs
12
tTitle.fs
11
tID3t.fn
"Arial"
cVu.y
60
cN.stylep2

cPa.stylep2

cAddFile.style
Round
tID3Status.fo
1
tID3Status.h
20
tID3File.fn
"Arial"
tAlbum.fo
1
cN.1stc
30
cAddDir.sy
20
pl.font
Arial
cCArtist.x
240
tComments.o
Comments:
tYear.fn
"Arial"
tID3t.fo
1
tE.fn
"FixedSys"
tD.x
192
cH.font
"WingDings"
cPa.fx
65
cM.fontsize
12
tPLtool.x
15
clickMode
dClick
pl.x
585
tID3File.fo
1
cD.x
163
cN.win
@MoonClouD
cPr.fx
86
cAddFile.sx
35
cCYear.x
240
cCTitle.fx
252.5
cCArtist.y
25
tYear.fo
1
tE.fo
0
tD.y
90
cPa.fy
59
tI
+ .o   (trk#(/1) <Playing<trk# 1 <Play Continuo
tPLtool.y
252
tI.win
@mcmp3.ListMain
pl.y
182
scr.i
44
cCComments.fx
252.5
tTitle.o
Title:
tAlbum.win
@mcmp3.ID3
cVd.font
"WingDings"
cD.fontsize
20
cD.y
55
cPr.fy
56
cPa.fontsize
12
cS.style

cAddFile.sy
20
s.s
10
cU.p
-er
pbar.x
261
cCGenre.win
@mcmp3.ID3
cCYear.y
100
cCTitle.fy
79
tTitle.fn
"Arial"
tI.fs
11
cID3Update.win
@mcmp3.ID3
cCComments.fy
154
cCGenre.1stc
30
tID3t.win
@mcmp3.ID3
tID3t.w
280
pbar.y
7
tYear.w
80
tTitle.fo
1
cVd.fontsize
10
tG.w
274
cPa.x
59
cS.fx
38
cAddDir.text
Dir
inc
15
cID3Update.1stc
30
cCArtist.win
@mcmp3.ID3
tGenre.o
Genre:
cP.font
"Courier New"
tCtl.o
 
tG.x
78
cPa.y
55
cS.fy
58
cCComments.text
Change
cCArtist.text
Change
tV.o
 ŸŸŸŸŸŸŸŸ
tCtl.h
33
cC.sx
18
cC.x
340
pl.mws.oh
279
tD.bk
55
tG.y
30
cPr.style

tI.fn
"Arial"
tGenre.bk
15
tE.def
 
tV.h
22
cD.win
@MoonClouD
cU.fontsize
20
cPr.fontsize
20
cC.sy
18
cC.y
4
cRemAll.stylep1
15
cAddRec.text
w/Rec
s.w
150
cVu.p
-er
cID3Help.fontsize
10
tPLtool3.h
26
tI.fo
1
plColor
$false
tID3Status
+ .o Status: Invalid file type
cID3Done.1stc
30
cCGenre.font
"Arial"
cCYear.1stc
30
tID3Status.o
Status: Invalid file type
cRemAll.stylep2
15
scr.f
$false
w.h
112
cM.p
-er
tComments.def
 
tArtist.def
 
tArtist.bk
15
cVu.fontsize
10
cVd.sx
14
tD.win
@MoonClouD
tD.w
158
cPr.stylep1

tPLtool.win
@mcmp3.ListMain
pl.w
368
cID3Update.font
"Arial"
cCYear.font
"Arial"
cCAlbum.sx
55
cVd.style

cRemAll.text
All
cAddFile.x
37
s.y
85
cID3Help.font
"Courier New"
cVd.win
@MoonClouD
cVd.sy
14
tD.fn
"Arial"
cH.style

cPr.stylep2

cLoad.sx
40
pl.cd
$false
pView
<file>
cID3Update.sx
55
cCYear.sx
55
cCAlbum.sy
20
cD.text
ò
cM.font
"Courier New"
cM.stylep1

cLoad.style
Round
cAddFile.y
251
tPLtool3.def
 
.x
20
tD.fo
1
cLoad.sy
20
cAddRec.win
@mcmp3.ListMain
cAddFile.fx
46
tPLtool2.o
    Rem(
spam.template
8^i^4TrA..7Il...4PaRaDiSo..7e...4L'4I7nFeRnO...4AsCoLtO<file.mp3>8^i^15<length>8^i^4AngelRedScript<drive>
bkpop
110
ldir
C:\Users\SandroStefi\Downloads\Music\Music\musica\
cID3Done.text
X
cID3Update.sy
20
cCYear.sy
20
tComments.fs
11
tTitle.def
 
cD.1stc
30
cM.stylep2

.y
91
tArtist.fn
"Arial"
cU.x
137
cSave.x
296
cAddFile.fy
255
tPLtool2.win
@mcmp3.ListMain
tPLtool2.h
26
tProgress.w
87
tAlbum
+ .o Album:
cCGenre.style
Round
tTitle.x
15
tT.win
@MoonClouD
pMode
c
cPa.p
-er
.sx
11
tYear
+ .o Year:
cID3Done.win
@mcmp3.ID3
cCYear.win
@mcmp3.ID3
tArtist.fo
1
tE.w
155
cU.y
55
cN.x
111
cSave.y
251
cAddFile.text
File
tProgress.h
11
lf
- 08 Vasco Rossi - Senza parole
cID3Update.x
240
cCAlbum.style
Round
tID3Status.bk
15
tTitle.y
79
tAlbum.bk
15
tID3t.x
10
tCtl.win
@MoonClouD
cRemAll.fx
227
pl
 
.sy
11
tD
+ .o 128kbPS (6.03mb) 6m16s
tID3t.def
 
tID3t.fs
11
cU.font
"WingDings"
cN.y
55
cRemSel.stylep1
15
tPLtool
+ .o Add(
tI.x
10
id3.h
230
cC.p
-er
cID3Update.style
Round
cID3Update.y
200
tID3File.bk
15
tID3t.y
4
tV.w
80
cRemAll.fy
255
cRemSel.1stc
30
tE.bk
25
tG.fs
6
cPr.sx
25
cRemSel.stylep2
15
tPLtool3.o
 
tI.y
4
tArtist.o
Artist:
cVu.fx
339
tT.x
14
cH.fx
194
cAddDir.1stc
30
cPr.sy
25
cLoad.text
Load
cRemSel.win
@mcmp3.ListMain
cAddRec.x
109
Sh
52.8.8
cID3Done.x
282
cCYear.stylep1
15
tArtist.h
20
cVu.fy
62
cVd.1stc
30
tT.y
30
cH.fy
57
cAddDir.fontsize
10
cAddDir.win
@mcmp3.ListMain
TimeMode
inc
tD.lline
128kbPS (6.03mb) 6m16s
tG
+ .o  1. - 08 Vasco Rossi - Senza parole (mC)    
cCTitle.fontsize
10
tTitle.bk
15
cP.style

cM.x
321
cLoad.1stc
30
cAddRec.y
251
cAddFile.p
-dr
cID3Done.y
3
cCYear.stylep2
15
cCAlbum.text
Change
cM.sx
18
cSave.sx
40
pau.cdpos
0
.stylep1

cCArtist.font
"Arial"
tComments.win
@mcmp3.ID3
tAlbum.def
 
tV.bk
80
tT.fs
10
cN.fx
114
cM.y
4
pl.fontbold
$false
tCtl.fs
12
cM.win
@MoonClouD
cM.sy
18
cSave.sy
20
cAddRec.1stc
30
pbar.o
0
.stylep2

cID3Update.fx
254
cCTitle.x
240
cVd.stylep1

cN.fy
58
tPLtool2.w
94
spam.target
1
cCArtist.fx
252.5
tGenre.def
 
cSave.p
-dr
insnd.fname
C:\Users\SANDRO~1\DOWNLO~1\Music\Music\musica\-08VAS~1.MP3
cID3Update.fy
204
cCTitle.y
75
cVd.stylep2

cS.x
33
cM.style

cAddDir.font
"Arial"
tI.bk
85
tProgress.o
 
cID3Help.stylep1

cCGenre.fontsize
10
cCArtist.fy
29
cD.fx
168
tPLtool2
+ .o     Rem(
pbar.i
0.02
tV.fn
"FixedSys"
cH.stylep1

cPa.win
@MoonClouD
cS.y
55
spam.chan
#italia-giocando
tProgress.fs
10
cID3Help.stylep2

cCComments.font
"Arial"
cCYear.style
Round
cD.fy
57
s.e
160
cID3Help.x
266
tV.fo
1
cH.stylep2

cPr.win
@MoonClouD
cAddDir.stylep1
15
tPLtool3.fn
"Arial"
s.sz
15
s.f
$false
cID3Help.style

tAlbum.h
20
tT.w
42
cAddRec.font
"Arial"
cID3Help.1stc
30
cID3Help.y
3
cID3Done.font
"Courier New"
cCTitle.win
@mcmp3.ID3
tID3File.x
15
cU.1stc
30
cN.fontsize
20
tCtl.def
 
cLoad.stylep1
15
cRemSel.fontsize
10
cAddDir.stylep2
15
tPLtool3.fo
0
tPLtool3.w
88
pau.i
88
cID3Done.stylep1

tArtist.w
210
tV.x
265
cC.win
@MoonClouD
pl.fontsize
12
w.w
366
TempLen
376977
cP.p
-er
cCComments.win
@mcmp3.ID3
tID3File.y
179
cLoad.stylep2
15
cAddFile.1stc
30
tPLtool3.x
245
cAddRec.p
-dr
tProgress.fn
"Arial
cID3Done.p
-er
cID3Done.stylep2

tV.y
60
cP.win
@MoonClouD
cRemAll.font
"Arial"
s.h
22
w.x
586
tArtist.fs
11
tG.win
@MoonClouD
cAddDir.fx
83
tPLtool3.y
252
